body {
	background-color:#FFFFFF;
	/*background: #020202 url(../images/space_header00.jpg) no-repeat center top;
	overflow-y: scroll;
    background-color: #daecee;*/
}

#error {
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: -253px;
    margin-left: -303px;
}
#links {
	margin: 20px auto 0;
	width: 450px;
}
#links p{
	text-align:center;
	  color: #444;
}
#links a:link, 
#links a:visited{
	font-size: 1.2em; 
	font-weight:bold;
	text-decoration:none; 
	color: #444;
  }
#links a:hover, 
#links a:focus, 
#links a:active{ 
	font-size: 1.2em; 
	text-decoration:none;
	font-weight:bold;
	color: #303; 
	background-color:#ff9202;
  }
